[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPixmap.GetReaderClass

Gets the class reference for a reader used during component streaming.

## Declaration

Source position: graphics.pp line 1490

`protected class function TPixmap.GetReaderClass: TFPCustomImageReaderClass; override;`

## Function result

Class reference for a reader used during component streaming.